/* Override of CSS from Solr Plugin */

h1 {
    background: url("../img/search-title-icon.jpg") no-repeat scroll 0 0 transparent;
    display: inline-block;
    font-size: 24px;
    height: 50px;
    margin: 15px 0;
    padding: 10px 0 0 65px;
    width: 280px;
}

/* Search Form */

#searchform {
    margin: 0;
}

#dgov-search-container {
    margin: 40px 0;
}

.input-append {
	margin-top:17px;
}

.input-append input#s{
    -webkit-border-radius: 0px !important; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
    border-radius: 0px !important; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
    /* useful if you don't want a bg color from leaking outside the border: */
    background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
    background-color: #f6f4ee !important;
    width: 500px;
    font-family: 'Abel', sans-serif;
    font-size: 18px !important;
    -webkit-box-shadow: 0px 0px 0px 0px #ffffff !important; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
    box-shadow: 0px 0px 0px 0px #ffffff !important; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
    padding: 14px 10px !important;
}

.input-append #searchsubmit {
    -webkit-border-radius: 0px !important; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
    border-radius: 0px !important; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
    /* useful if you don't want a bg color from leaking outside the border: */
    background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
    background-color: #2B5983 !important;
    background-image: none !important;
    border: 1px solid #2B5983 !important;
    color: #FFFFFF;
    text-shadow: none !important;
    width: 50px !important; height:50px !important;
    padding: 0 !important;
}

.solr_suggest {
    text-align: right;
}

.new-search {
    margin-bottom: 1.5em;
}

/* Facets */

.solr_facets h2 {
    font-size: 20px;
    line-height: 20px;
    padding-bottom: 10px;
    margin-top: 0;
}

.solr_facets h3 {
    border-bottom: 1px solid #CCCCCC;
    color: #BD3741;
    font-size: 16px;
    line-height: 16px;
    padding-bottom: 5px;
    margin-top: 25px;
    margin-bottom: 0;
}

.solr_facets ol, .solr_facets ul {
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 20px;
}

.solr_facets ol ol, .solr_facets ul ul {
    margin-bottom: 0;
    margin-left: 15px;
}

.solr_facets ol.level_0 {
    max-height: 150px;
    overflow-y: scroll;
    padding: 10px;
    border: 1px solid #CCCCCC;
    border-top: none;
}

/* Results */

.solr_results_hits, .solr_results_sort {
    margin-bottom: 15px;
}

.sort-types {
    list-style: none;
    margin-left: 0;
}

.sort-types li {
    float: left;
    margin-right: 10px;
}

.solr_sort_drop .current {
    border-left: 5px solid #FFFFFF !important;
    border-right: 4px solid #FFFFFF !important;
    border-top: 4px solid #999999 !important;
    bottom: 1px !important;
    font-size: 0 !important;
    line-height: 0 !important;
    margin: 0 0 0 2px !important;
    position: relative !important;
    width: 0 !important;
    display: inline-block;
}

.solr_sort_drop a {
    text-decoration: underline;
}

.solr_results ul, .solr_results ol {
    list-style: none;
    margin-left: 0;
}

.solr_results li {
    margin-bottom: 35px;
}

.solr_results .search-result .search-result-title {
    padding-bottom: 10px;
    line-height: 20px;
}

.solr_pages {
    text-align: right;
}

.solr_pages a, .solr_pages span {
    margin: 0 0 0 5px !important;
}